Subject: [PATCH 0/4] ppc: Add support for AMCC 440EPx and 440GRx PPC's

From: Stefan Roese <[email-masked]>
Date: Mon, 26 Mar 2007 09:12:57 +0200

This series of patches adds support to the AMCC 440EPx and 440GRx PPC's and 
the evaluation boards Sequoia and Rainier. It's still arch/ppc, so likely no 
chance of merging upstream. Mainly for completeness. When the 4xx support in 
arch/powerpc has stabilized a little we will try to move this support to 
arch/powerpc too.

Best regards,
Stefan